.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.hide-text{overflow:hidden;text-indent:100%;white-space:nowrap;}
.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.pull-right{float:right;}
.pull-left{float:left;}
.hide{display:none;}
.show{display:block;}
.invisible{visibility:hidden;}
.ks-inline-block{display:inline-block;*display:inline;*zoom:1;}
.ks-ext-mask{background-color:#333;opacity:.5;filter:Alpha(opacity=50);}
.ks-clear{*zoom:1;}
.ks-clear:before,.ks-clear:after{display:table;content:"";}
.ks-clear:after{clear:both;}
.ks-hidden{display:none;}
html{*overflow:hidden;}
body{overflow:hidden;background-color:white;}
iframe{border:none;padding:none;}
.header,.dl-main-nav{background:url('../../Images/main-nav-bg.png') repeat-x 0 0 #204077;}
.header{background-color:#1B3160;height:30px;width:100%;overflow:hidden;}
.dl-title{float:left;color:#c1d5ec;font-family:"Microsoft YaHei";margin-left:152px;font-size:18px;line-height:36px;}
.dl-title a{color:#c1d5ec;}
.dl-log{color:#C1D5EC;float:right;padding:10px 16px 0 0;}
.dl-log-user{font-style:bold;}
.dl-log-quit{color:#c1d5ec;padding-left:8px;}
.content{width:100%;}
.dl-main-nav{padding-left: 140px;height:40px;background-position:center -30px;overflow:hidden;position:relative;}
.dl-main-nav .nav-list{border-bottom:1px solid #FFF;overflow:hidden;border-width:0;}
.nav-item{overflow:hidden;font-size:14px;color:white;position:relative;width:100px;padding:6px 0 0 8px;cursor:pointer;}
.nav-list .nav-item{float:left;color:#D4D4D4;}
.nav-item-inner,.dl4-hide-list .dl-hover{background:url('../../Images/icon-806-614.png') no-repeat 0 0 transparent;}
.nav-list .dl-hover{background-position:0x -50px;}
.dl4-hide-list .dl-hover{background-position:8px -40px;}
.nav-item-inner{padding:4px 0 0 31px;height:30px;border:1px solid transparent;_border:none;}
.nav-item-mask{display:none;width:98px;height:25px;position:absolute;background-color:white;top:8px;opacity:.15;filter:alpha(opacity=15);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid #333;}
.dl-hide-list{position:absolute;width:128px;overflow:hidden;z-index:10;border:1px solid #C3C3D6;border-top:none;padding:10px 0 0;background-color:#E8E9EE;}
.dl-hide-list .nav-item{float:none;padding:0;width:128px;border:1px solid white;border-width:0 1px;}
.dl-hide-list .dl-item-inner{background-color:#E8E9EE;font-size:12px;color:#666;height:23px;margin:0 5px;}
.dl-hide-list .nav-item:last-child{-webkit-border-radius:0 0 2px 2px;-moz-border-radius:0 0 2px 4px;border-radius:0 0 2px 2px;padding-bottom:10px;border-bottom:1px solid white;}
.dl-hide-list .dl-last{padding-top:6px;background-color:transparent;}
.dl-hide-list .dl-last{display:none;}
.dl-hide-list .nav-item-inner{background-color:#E8E9EE;font-size:12px;color:#666;height:23px;margin:0 5px;}
.dl-hide-list .nav-item:hover .nav-item-inner{background-color:#e0e6fc;border:1px solid #a9b9f5;border-radius:2px;}
.nav-list .dl-hover .nav-item-mask,.nav-list .dl-last .nav-item-mask{display:block;}
.nav-list .dl-selected .nav-item-inner{-webkit-border-radius:2px 2px 0 0;-moz-border-radius:2px 2px 0 0;border-radius:2px 2px 0 0;border:1px solid #FFF;background-color:#E8E9EE;color:#43478e;font-weight:bold;height:30px;}
.nav-list .dl-selected .nav-item-mask{display:none;}
.dl4-hide-list .nav-permission,.dl-selected .nav-permission{background-position:4px -124px;}
.nav-permission{background-position:4px -174px;}
.dl4-hide-list .nav-storage,.dl-selected .nav-storage{background-position:-444px -127px;}
.nav-storage{background-position:-444px -176px;}
.dl-selected .nav-inventory,.dl4-hide-list .nav-inventory{background-position:-443px -324px;}
.nav-inventory{background-position:-444px -375px;}
.dl-selected .nav-user,.dl4-hide-list .nav-user{background-position:-144px -224px;}
.nav-user{background-position:-144px -274px;}
.dl-selected .nav-order,.dl4-hide-list .nav-order{background-position:-144px -126px;}
.nav-order{background-position:-144px -176px;}
.dl-selected .nav-product,.dl4-hide-list .nav-product{background-position:-444px -427px;}
.nav-product{background-position:-444px -477px;}
.dl-selected .nav-supplier,.dl4-hide-list .nav-supplier{background-position:-594px -427px;}
.nav-supplier{background-position:-594px -476px;}
.dl-selected .nav-cost,.dl4-hide-list .nav-cost{background-position:-294px -324px;}
.nav-cost{background-position:-294px -374px;}
.dl-selected .nav-monitor,.dl4-hide-list .nav-monitor{background-position:-144px -324px;}
.nav-monitor{background-position:-144px -374px;}
.dl-selected .nav-gather,.dl4-hide-list .nav-gather{background-position:4px -224px;}
.nav-gather{background-position:4px -274px;}
.dl-selected .nav-distribution,.dl4-hide-list .nav-distribution{background-position:-444px -224px;}
.nav-distribution{background-position:-444px -274px;}
.dl-selected .nav-goods,.dl4-hide-list .nav-goods{background-position:-594px -124px;}
.nav-goods{background-position:-594px -174px;}
.dl-selected .nav-register,.dl4-hide-list .nav-register{background-position:-594px -224px;}
.nav-register{background-position:-594px -274px;}
.dl-selected .nav-marketing,.dl4-hide-list .nav-marketing{background-position:4px -324px;}
.nav-marketing{background-position:4px -374px;}
.dl-selected .nav-package,.dl4-hide-list .nav-package{background-position:-594px -324px;}
.nav-package{background-position:-594px -374px;}
.dl-selected .nav-home,.dl4-hide-list .nav-home{background-position:4px -424px;}
.nav-home{background-position:4px -474px;}
.dl-selected .nav-product-certified,.dl4-hide-list .nav-product-certified{background-position:4px -524px;}
.nav-product-certified{background-position:4px -574px;}
.dl-selected .nav-quality-certified,.dl4-hide-list .nav-quality-certified{background-position:-144px -524px;}
.nav-quality-certified{background-position:-144px -574px;}
.dl-selected .nav-supplier-certified,.dl4-hide-list .nav-supplier-certified{background-position:-294px -524px;}
.nav-supplier-certified{background-position:-294px -574px;}
.dl-selected .nav-certification,.dl4-hide-list .nav-certification{background-position:-444px -524px;}
.nav-certification{background-position:-444px -574px;}
.dl-selected .nav-sample,.dl4-hide-list .nav-sample{background-position:-594px -524px;}
.nav-sample{background-position:-594px -575px;}
.dl-selected .nav-supplychain,.dl4-hide-list .nav-supplychain{background-position:-747px -125px;}
.nav-supplychain{background-position:-747px -178px;}
.dl-inform{width:135px;float:right;padding-top:10px;cursor:pointer;display:none;}
.dl-hide-current{margin-left:5px;}
.dl-selected .dl-hide-current{background-image:url('../../Images/sprite-469-300.png');}
.dl-tab-content{width:100%;height:100%;}
.dl-tab-item{width:100%;}
.dl-tab-item-inner{width:100%;height:430px;}
.dl-second-nav,.dl-second-tree,.dl-inner-tab{height:100%;}
.dl-second-tree{width:150px;float:left;}
.dl-second-nav{float:left;width:150px;position:relative;padding-top:5px;background-color:#E8E9EE;}
.dl-inner-tab .dl-tab-nav{background-color:#E8E9EE;}
.dl-second-nav .menu-container{background-color:transparent;}
.dl-collapse .dl-second-nav{width:10px;}
.dl-collapse .dl-second-tree{width:3px;}
.dl-collapse .menu-container{display:none;}
.dl-inner-tab{margin-left:150px;}
.dl-collapse .dl-inner-tab{margin-left:10px;}
.dl-second-slib-con{position:absolute;top:0;right:-6px;height:100%;width:7px;overflow:hidden;}
.dl-second-slib{position:absolute;height:100%;width:6px;cursor:pointer;top:25px;border-left:1px solid #C3C3D6;border-radius:2px;background:url('../../Images/left-slib.gif') no-repeat 0 center transparent;}
.dl-collapse .dl-second-slib{background-position:-6px center;}
.dl-inner-tab .bui-nav-tab{padding-top:3px;}
.dl-inner-tab .bui-nav-tab,.dl-inner-tab .tab-nav-inner{background-color:#E8E9EE;}
.dl-inner-tab .tab-content-container{background-color:#fff;}
